<?php include "../../root.class.php";
$html = new html();
$html->add_styles_page();
// $html->check_user_type("ADMIN");

// HTML FORM ELEMENTS
$name = new input();
$name->class("inputs");
$name->type("text");
$name->placeholder("NAME");
$name->name("name");
$name->required();
$name->id("name");

$submit_btn = new button();
$submit_btn->value("ADD");
$submit_btn->onclick("add_micro()");

?>

<div class="form_down">
    <h1>ADD MICRO </h1>
    <?php
    $name->add();
    $submit_btn->add();
    ?>
</div>

<?php
// $html->html_form_ajax("add_user", "INSERT", "users", '', false);
$ajax = new js_ajax();
$ajax->function_name("add_micro");
$ajax->submit_btn_id("submit");
$ajax->insert("micro_list");
$ajax->on_success("MICRO SUCCESSFULLY ADDED");

?>